PT ASABRI BUGS - Bug #143

Menu Archieve pada ESS tampilan nya tidak normal dan tak berfungsi

01/19/2021 09:58 AM - Muhammad Bintar

Status: Closed Start date: 01/19/2021
Priority: Normal Due date: 01/27/2021
Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer mohon suppotnya untuk perbaikan pada menu ESS Archieve karena di kantor tampilan nya normal dan

berfungsi sedangkan di client tidak normal(menu tidak tampil dan form nya berantakan).

asabri dev
http:/remote.minovais.com:32117/
db sql server 2012

client: asabri prod(harus pakai vpn)
http://172.25.3.38

History

#1 - 01/26/2021 03:15 PM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 02/15/2021 03:41 PM - Muhammad Bintar

Update :
Sudah fix karena belum mapping employeeid pada tabel usergeneraldata

#3 - 02/15/2021 03:41 PM - Muhammad Bintar

- Status changed from Assigned to Closed

Files
tampilan archieve pada asabri dev kantor.png 50.3 KB 01/19/2021 Muhammad Bintar
tampilan archieve pada asabri prod di client.png 24.4 KB 01/19/2021 Muhammad Bintar
